.putianbiaoti {  font-size: 14px; color: #FFFFFF; text-decoration: none}
.tupianbiaoti1 {  font-size: 12px; color: #FFFFFF; text-decoration: none}
.xiaobiaoti {  font-size: 14px; color: #000000; text-decoration: none}
.contents {  font-size: 14px; color: #000000; text-decoration: none}
.xiaobiaoti1 {  font-size: 16px; color: #000000; text-decoration: none}
.java {  font-size: 9px; text-decoration: none; color: #000000}
.a1 {  font-size: 14px; color: #C4BFA1; text-decoration: none}
.a2 {  font-size: 12px; line-height: normal; color: #000099; text-decoration: none}
.a1 {  }
.a3 {  font-size: 12px; color: #000000; text-decoration: none}
.awhite {  font-size: 12px; color: #FFFFFF; text-decoration: none}
.dabiaoti1 {  font-size: 18px; color: #000000; text-decoration: none}
.about {  font-size: 12px; color: #C4BFA1; text-decoration: none}
.table {  border: 1px #FFFFFF solid}
.table1 {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.table3 {  border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.whitelink {  color: #FFFFFF; text-decoration: underline}
.contentsgray { font-size: 14px; color: #666666; text-decoration: none }
